Subject: Re: Walk around photos - A-7E Corsair
From: "Steve Bamford" <[email-masked]>
To: <[email-masked]>
Date: Wed, 21 Nov 2001 21:47:05 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, August 14, 2001 6:25 AM
Subject: Walk around photos - A-7E Corsair

> Steve,
>
> Hope this message finds you and your family well. I'm enclosing some shots
of
> an A-7E Corsair II from the Naval Aviation Museum in Pensacola, Florida.
The
> shots were taken in April while my family and I were on vacation in nearby
> Perdido.
>
> Feel free to make any digital corrections you see necessary to enhance the
> images...I've attempted to make some corrections to adjust for the "bad
> lighting" of the museum's indoor environment.
>
> If you ever get the chance, you've got to see this place. It's absolutely
> incredible!
>
> Best regards,
> Hawk
>